1. This section of the forums is now closed. You can post and answer support requests on the new support site here

DW20 1.6.2 download problem

Discussion in '[Archived] Tech Support' started by OptimusPrime, Dec 13, 2013.

  1. OptimusPrime

    OptimusPrime New Member

    Okay, so i start downloading the new mod pack and is stops and it says Erorr Downloading ModPack, this is the pastebin link : http://pastebin.com/ZjCUxsMW
     
  2. OptimusPrime

    OptimusPrime New Member

  3. UniZero

    UniZero Popular Member

    Your pastebin link has expired. Create an account with pastebin to stop your link expiring.
     
  4. Ashzification

    Ashzification Over-Achiever

    Please complete this:
    http://desk.feed-the-beast.com/index.php?/Knowledgebase/Article/View/9/0/basic-troubleshooting

    If you're still having trouble, please post your complete client-side (launcher) console log to pastebin.com and link your paste URL here.
    The console log is the one described under the first paragraph in this article. Please post your logs as described to prevent them from expiring.
    http://desk.feed-the-beast.com/inde...29/1/what-log-do-you-need-where-can-i-find-it
    Then post in this format:

    Operating System, bit type:
    Java version/update, bit type:
    Launcher version:
    Completed the troubleshooting guide (y/n):
    Console log, pastebin.com link:
    Description of the Issue:

    If your console log indicates that you have not completed the guide exactly as I have prepared it, then I will ask you to do it again.
     
  5. OptimusPrime

    OptimusPrime New Member

  6. UniZero

    UniZero Popular Member

    Make sure that your av/ firewall is not blocking your connection. You could also try changing the download location from the advanced options.

    I don't know if you are aware but all, bar one, of the 1.6 packs are designed for use with 64bit systems using 64bit java. The only pack designed for 32 bit systems is the Lite 2 pack.
     
    Ashzification likes this.
  7. OptimusPrime

    OptimusPrime New Member

    Ok, Would it be possible to play on a 32 bit laptop if in 1.6.4 i add forge and IC2,BC,ThaumC,TinkersC,BiomesOPlenty,ExtraUtillities,OpenBlocks,CompactSolars,SoulShards and maybe a couple more?
     
  8. Marcel van Dongen

    Marcel van Dongen Active Member

    I think the only way to find that out is to try it. As it is not an FTB pack, support will probably be minimal from this forum.
     
    lavarthan likes this.
  9. Ashzification

    Ashzification Over-Achiever

    You can take the mod pack and just remove mods from the pack until it works for you ;)
     
  10. OptimusPrime

    OptimusPrime New Member

    Is Unleashed playable on 32 bit ?
     
  11. UniZero

    UniZero Popular Member

    It will do but Unleashed is a 1.5 pack not 1.6.

    Some users have had sucess playing the Magic Farm 2 or Tech World 2 packs on 32bit systems.
     
  12. OptimusPrime

    OptimusPrime New Member

    Is there a number of mods for 1.6 that will work on 32bit... ? i could remove maybe 10-12 mods..
     
  13. UniZero

    UniZero Popular Member

    Like Ashzification said I would pick a pack then disable some of the mods using the edit modpack button. I can't say for certain which ones to disable but I would start with the worldgen ones e.g Biomes 'o' Plenty, Ars Magica 2, Thaumcraft and also use a different minimap then opis because it uses a lot of memory. But it is just a a case of trial and error i am afraid.

    If you have at least 4gb of ram I would even suggest looking into getting a 64 bit os which if you are in the uk can be less than £50 for windows 7 pro.
     
  14. OptimusPrime

    OptimusPrime New Member

  15. UniZero

    UniZero Popular Member

Share This Page